Bug 1296731 - Document DHCP settings available during installation of Red Hat Satellite 6.2
Document DHCP settings available during installation of Red Hat Satellite 6.2
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide (Show other bugs)
Unspecified
Unspecified Unspecified
high Severity medium (vote)
: Beta
: 6.2
Assigned To: Stephen Wadeley
Peter Ondrejka
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 20:47 EST by Andrew Dahms
Modified: 2016-01-20 23:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-20 15:25:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2016-01-07 20:47:51 EST
In Red Hat Satellite 6.2, it is now possible to configure DHCP settings as part of the installation process. These settings must be documented in the Installation Guide.
Comment 3 Lukas Zapletal 2016-01-19 11:09:10 EST
DHCP configuration was there from the day one, can you please specify what change do you refer to, Andrew?
Comment 4 Stephen Wadeley 2016-01-20 15:25:15 EST
Hello Lukas

Andrew raised this bug based on a content plan (drawn up by Deon I think), that he inherited when he took over as project manager.

But I think the plan may have been based on the need to document the use of external DHCP services (that you wrote and I implemented). So that is why I e-mailed you and others, just to make sure nothing was falling though the cracks.

I'll close this now and let Andrew get on with more pressing things. WE can always reopen if we find something "sub optimal" in the docs.

Thank you
Comment 5 Andrew Dahms 2016-01-20 23:12:54 EST
Hi Lukas, Stephen,

Just writing to follow up on this bug.

This was originally called out as an update required during the Red Hat Satellite 6.2 release in the content plan, and this bug was raised as an early tracker for looking into what work might have been done along these lines.

Based on the comments here, there are no updates along these lines for 6.2, so I am happy for the bug to remain closed and will remove it from our list of tasks for the release.

Thank you for the confirmation, Lukas!

Kind regards,

Andrew

Note You need to log in before you can comment on or make changes to this bug.